<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.platform/1">
<module_version install_time="1236023817873" last="true" origin="installer" specification_version="1.4.21">
<file crc="2159810038" name="config/Modules/org-netbeans-modules-j2ee-platform.xml"/>
<file crc="1445317850" name="docs/javaee5-doc-api.zip"/>
<file crc="24805828" name="modules/docs/org-netbeans-modules-j2ee-platform.jar"/>
<file crc="1913074334" name="modules/org-netbeans-modules-j2ee-platform.jar"/>
</module_version>
</module>
